@charset "utf-8";
/* Cork Laparoscopic Surgery */

@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700,800');
@font-face{font-family:JosefinSansRegular;src:url(fonts/JosefinSansRegular.eot);src:url(fonts/JosefinSansRegular.eot) format('embedded-opentype'),url(fonts/JosefinSansRegular.woff2) format('woff2'),url(fonts/JosefinSansRegular.woff) format('woff'),url(fonts/JosefinSansRegular.ttf) format('truetype'),url(fonts/JosefinSansRegular.svg#JosefinSansRegular) format('svg')}
@font-face{font-family:JosefinSansBold;src:url(fonts/JosefinSansBold.eot);src:url(fonts/JosefinSansBold.eot) format('embedded-opentype'),url(fonts/JosefinSansBold.woff2) format('woff2'),url(fonts/JosefinSansBold.woff) format('woff'),url(fonts/JosefinSansBold.ttf) format('truetype'),url(fonts/JosefinSansBold.svg#JosefinSansBold) format('svg')}

body,button,form,h1,h2,h3,h4,h5,h6,iframe,li,p,ul,ol{padding:0;margin:0;font-weight:normal}
body{font-family:'Muli', sans-serif;font-size:16px;color:#545353;line-height:22px;font-weight:400}
li,ul{list-style-type:none}
img{border:none;max-width:100%}
a{outline:0;color:#00758b;text-decoration:none}
a:hover{color:#333}
.clear{clear:both}
.mobile{display:none!important}

#header-section,#menu-section,#banner-section,#our-services-section,#about-doctor-section,#obesity-section,#patient-education-section,#patient-journey-section,#support-group-section,#credibility-section,#footer-section,#inner-banner-section,#container{float:left;position:relative;width:100%}
.header-section,.menu-section,.banner-section,.our-services-section,.about-doctor-section,.obesity-section,.patient-education-section,.patient-journey-section,.support-group-section,.credibility-section,.footer-section,.container{margin:auto;position:relative;width:1140px}

.cos-logo{float:left;margin:15px 0 0;position:relative;z-index:1}
.header-phone{float:right;font-weight:600;font-size:25px;line-height:25px;letter-spacing:-.4px;padding:48px 0 8px}
.header-phone a{display:inline-block;padding:0 0 0 30px;color:#00539f;background:url(images/header-phone-icon.jpg) 0 center no-repeat}
.header-right-section{float:right;clear:right;border-top:1px solid #e8e9e9;font-size:14px;line-height:16px;letter-spacing:.25px}
.header-right-section p{float:left;padding-top:5px;padding-bottom:2px}
.header-right-section p.header-location{border-right:1px solid #e8e9e9;padding-right:20px;margin-right:20px}
.header-right-section p a{display:inline-block;color:#2c2c2c;background-repeat:no-repeat;background-position:0 center;padding:0 0 0 25px}
.header-right-section p.header-location a{background-image:url(images/header-location-icon.jpg)}
.header-right-section p.header-appointment a{background-image:url(images/header-book-appointment-icon.jpg)}

#menu-section{background:#484647;margin:-35px 0 0;position: relative;}
.menu-section ul{padding-left:15%;position:relative;z-index:99;}
.menu-section li{float:left;font-size:14px;letter-spacing:.55px;position: relative}
.menu-section li.home{width:9.25%}
.menu-section li.about{width:12.75%}
.menu-section li.patient-info{width:15.25%}
.menu-section li.service{width:12.25%}
.menu-section li.media{width:9.75%}
.menu-section li.faqs{width:8.75%}
.menu-section li.contact{width:14.75%}
.menu-section li.appointment{width:17.25%}
.menu-section li a{display:block;text-align:center;color:#fff;padding:14px 0}
.menu-section li a:hover{background-color:#01539d}
.menu-section ul li ul{display: none;position: absolute;top: 47px;width: 260px;background:#484647;padding: 0;}
.menu-section ul li ul li{width: 100%;box-sizing: border-box;}
.menu-section ul li ul li a{text-align: left; padding: 14px 15px;}
.menu-section ul li ul li ul{right: -100%;top: 0;}
.menu-section ul li:hover > ul{display: block;}
.slicknav_menu{display:none}

ul#banner,ul#banner li{width:100%;position:relative}
ul#banner li{background-position:center 0;background-repeat:no-repeat}
ul#banner li#rslides1_s0{background-image:url(images/banner-image.jpg)}
ul#banner li#rslides1_s1{background-image:url(images/banner-image2.jpg)}
.tagline{float:right;text-align:center;margin:130px 45px 144px 0}
.tagline1{font-size:26px;line-height:26px;letter-spacing:-.1px;color:#000;font-weight:400}
.tagline2{font-family:JosefinSansRegular;text-transform:uppercase;font-size:60px;letter-spacing:-.5px;line-height:60px;color:#c94c39;font-weight:700;margin:9px 0 8px}
.tagline3{font-size:20px;font-weight:400;line-height:20px;color:#2c2c2c}
.tagline .readmore{font-weight:700;text-transform:uppercase;font-size:14px;letter-spacing:.25px;color:#fff;background:#00539f;display:inline-block;padding:8px 20px;border-radius:20px;margin:28px 0 0}
#banner-bullets{position:absolute;bottom:20px;right:20px;z-index:2}
#footer-address-bullets li,#banner-bullets li{float:left;width:16px;margin:0 5px}
#footer-address-bullets li a,#banner-bullets li a{display:block;height:16px;background:url(images/footer-address-bullets.png) no-repeat}
#footer-address-bullets li a:hover,#footer-address-bullets li.rslides_here a,#banner-bullets li a:hover,#banner-bullets li.rslides_here a{background:url(images/footer-address-bullets-mouse.png) no-repeat}
#banner-bullets li a{background-image:url(images/banner-bullets.png)}
#banner-bullets li a:hover,#banner-bullets li.rslides_here a{background-image:url(images/banner-bullets-mouse.png)}

.our-services-section li a,.our-services-section p a{display:inline-block;text-transform:uppercase;font-weight:700}
#our-services-section{text-align:center;background:url(images/our-services-section-bg.jpg) center 0 no-repeat;font-family:JosefinSansBold;min-height:451px}
.our-services-section p{background:url(images/our-services-head-bg.png) center bottom no-repeat;padding:52px 0 20px;margin:0 0 50px}
.our-services-section p a{font-size:26px;line-height:26px;letter-spacing:5px;color:#fff}
.nbs-flexisel-container{position:relative;max-width:100%}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0;padding:0;text-align:center}
.nbs-flexisel-inner{overflow:hidden;float:left;width:100%;margin:0 auto}
.our-services-section li{float:left;width:25%}
.our-services-section li a{min-width:178px;font-size:16px;line-height:17px;color:#222;background-repeat:no-repeat;background-position:center 0;padding:72px 10px 126px}
.our-services-section li a span{display:block;background:rgba(255,255,255,.75);padding:12px 0 8px}
.our-services-section li a:hover span{background:rgba(63,121,173,.75);color:#fff}
.our-services-section li.intragastric-balloon a{background-image:url(images/intragastric-balloon-bg.png)}
.our-services-section li.gastric-banding a{background-image:url(images/gastric-banding-bg.png)}
.our-services-section li.gastric-bypass a{background-image:url(images/gastric-bypass-bg.png)}
.our-services-section li.sleeve-gastrectomy a{background-image:url(images/sleeve-gastrectomy-bg.png)}
.our-services-section li.lap-biliopancreatic-diversion a{background-image:url(images/lap-biliopancreatic-diversion-bg.png)}
.our-services-section li.revisional-surgery a{background-image:url(images/revisional-surgery-bg.png)}
.our-services-section li.intragastric-balloon a:hover{background-image:url(images/intragastric-balloon-bg-mouse.png)}
.our-services-section li.gastric-banding a:hover{background-image:url(images/gastric-banding-bg-mouse.png)}
.our-services-section li.gastric-bypass a:hover{background-image:url(images/gastric-bypass-bg-mouse.png)}
.our-services-section li.sleeve-gastrectomy a:hover{background-image:url(images/sleeve-gastrectomy-bg-mouse.png)}
.our-services-section li.lap-biliopancreatic-diversion a:hover{background-image:url(images/lap-biliopancreatic-diversion-mouse.png)}
.our-services-section li.revisional-surgery a:hover{background-image:url(images/revisional-surgery-mouse.png)}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{width:19px;height:28px;position:absolute;cursor:pointer;z-index:100;background-position:0 0;background-repeat:no-repeat;top:80px!important}
.nbs-flexisel-nav-left{left:-20px;background-image:url(images/credibility-left-arrow.png)}
.nbs-flexisel-nav-right{right:-20px;background-image:url(images/credibility-right-arrow.png);background-position:right 0}

.about-doctor-section{background:url(images/about-doc-bg.jpg) center 0 no-repeat;margin-top:110px;margin-bottom:60px;padding-bottom:11px}
.dr-image{float:left;margin:-41px 0 0 2.8%}
.dr-intro{float:right;text-align:center;width:54%;margin:0 1% 0 0;text-transform:uppercase}
.dr-intro-head{font-size:18px;letter-spacing:2.5px;color:#888;line-height:18px;margin:54px 0 10px}
.dr-intro-subhead{font-family:JosefinSansBold;font-size:30px;line-height:30px;color:#484647;font-weight:700}
.dr-intro-subhead a{color:#484647;font-weight:700}
.dr-specilization{font-size:14px;line-height:14px;color:#c94b38;margin:5px 0 0}
.dr-intro p{font-size:14px;line-height:22px;letter-spacing:.2px;text-transform:initial;color:#5a5a5a;margin:21px 0 35px}
.dr-intro .readmore{border-bottom:1px solid #f2f2f2;margin-bottom:25px;display:inline-block;padding:0 45px 25px}
.dr-intro .readmore a{display:inline-block;font-size:12px;line-height:12px;color:#fff;background:#484647;padding:16px 20px;margin:0 8px;border-radius:20px}
.dr-intro .readmore a:hover{background:#00539f}
.about-dr-logos-section a{display:inline-block;margin:0 30px}

#obesity-section{background:url(images/obesity-section-bg.jpg) center 0 no-repeat;min-height:625px}
.obesity-left-section{float:left;width:29.5%;color:#fffefe}
.obesity-left-section-head{border-left:3px solid #fff;font-weight:300;font-size:30px;color:#fffefe;line-height:27px;padding:0 0 0 20px;margin:126px 0 23px}
.obesity-left-section-head span{display:block;text-transform:uppercase;font-size:50px;letter-spacing:.25px;font-family:JosefinSansBold;font-weight:700;margin:15px 0 0}
.obesity-left-section p{font-size:15px;line-height:26px;letter-spacing:.25px;padding:0 0 0 20px}
.obesity-left-section .readmore{display:inline-block;font-weight:700;text-transform:uppercase;font-size:13px;line-height:13px;letter-spacing:1px;color:#fffefe;background:url(images/obesity-left-section-readmore-bg.png) no-repeat;padding:21px 48px 21px 20px;margin:39px 0 0 20px}
.obesity-section .obesity-right-box1{float:right;width:46.5%;background:url(images/obesity-right-box1-arrow.png) 0 80% no-repeat;margin:50px 0 25px}
.obesity-right-box1 p{background:rgba(114,211,255,.65);margin:0 0 0 17px;font-size:18px;letter-spacing:.5px;text-transform:uppercase;font-weight:300;padding:48px 0 49px 12%}
.obesity-right-box1 p a{display:block;color:#fffefe}
.obesity-right-box1 span{display:block;font-size:30px;line-height:30px;margin:2px 0 0;letter-spacing:0}
.obesity-right-box1 span b{font-weight:800}
.obesity-section .obesity-right-box2{float:right;width:36.5%;background:url(images/success-stories-bg.png) no-repeat;padding:0 3% 0 5.5%;color:#fffefe}
.obesity-right-box2-head{font-weight:800;text-transform:uppercase;font-size:36px;line-height:36px;margin:39px 0 29px}
.obesity-right-box2-head span{font-weight:300;display:inline-block;border-bottom:1px solid #fffefe;padding:0 0 11px}
.obesity-right-box2 p{font-size:14px;line-height:24px;letter-spacing:.2px;color:#fefefe;padding-right:45px;background:url(images/success-stories-icon.png) right bottom no-repeat}
.obesity-right-box2 .readmore{float:right;font-weight:800;text-transform:uppercase;font-size:13px;line-height:13px;letter-spacing:1px;color:#fffefe;background:#00c0ff;margin:36px 31px 35px 0;padding:15px 20px}

#patient-education-section{background:#f3f4f6;text-align:center;padding-bottom:58px}
.patient-education-section p,.patient-journey-section p,.sidebar-patient-education-section p{font-weight:300;font-size:40px;line-height:40px;text-transform:uppercase;color:#2c2c2c;margin:72px 0 60px}
.patient-education-section p a,.patient-journey-section p a,.sidebar-patient-education-section p a{font-weight:300;text-transform:uppercase;color:#2c2c2c;}
.patient-education-section p span,.patient-journey-section p span,.sidebar-patient-education-section p span{font-weight:800}
.patient-education-section p a span ,.patient-journey-section p a span,.sidebar-patient-education-section p a span{font-weight:800}
.patient-education-section li,.sidebar-patient-education-section li{float:left;width:30%;margin:0 1.5% 10px;font-size:24px;line-height:24px;background:url(images/patient-education-border.jpg) center bottom no-repeat}
.patient-education-section li a,.sidebar-patient-education-section li a{display:block;color:#2c2c2c;background-repeat:no-repeat;background-position:center 0;padding:205px 0 0}
.patient-education-section li span,.sidebar-patient-education-section li span{display:block;text-transform:uppercase;font-size:13px;letter-spacing:.5px;color:#959595;padding:5px 0 20px}
.patient-education-section li.gastric-balloon a{background-image:url(images/gastric-balloon.jpg)}
.patient-education-section li.gastric-banding a,.sidebar-patient-education-section li.gastric-banding a{background-image:url(images/gastric-banding.jpg)}
.patient-education-section li.sleeve-gastrectomy a{background-image:url(images/sleeve-gastrectomy.jpg)}
.patient-education-section li.gastric-balloon a:hover{background-image:url(images/gastric-balloon-mouse.jpg)}
.patient-education-section li.gastric-banding a:hover,.sidebar-patient-education-section li.gastric-banding a:hover{background-image:url(images/gastric-banding-mouse.jpg)}
.patient-education-section li.sleeve-gastrectomy a:hover{background-image:url(images/sleeve-gastrectomy-mouse.jpg)}

.patient-journey-section{text-align:center;padding-bottom:50px}
.patient-journey-section p{margin:54px 0 60px}
.patient-journey-section li{float:left;width:206px;font-weight:700;text-transform:uppercase;font-size:14px;line-height:16px;letter-spacing:.25px;margin:0 -10px}
.patient-journey-section li a{display:block;color:#2c2c2c;background-repeat:no-repeat}
.patient-journey-section li.assess a,.patient-journey-section li.postop-care a,.patient-journey-section li.preparation a{background-position:0 0;padding:120px 0 0}
.patient-journey-section li.procedure a,.patient-journey-section li.success a,.patient-journey-section li.treatment-plan a{background-position:0 bottom;padding:68px 0 122px}
.patient-journey-section li.assess a{background-image:url(images/assess-image.jpg)}
.patient-journey-section li.treatment-plan a{background-image:url(images/treatment-plan-image.jpg)}
.patient-journey-section li.preparation a{background-image:url(images/preparation-image.jpg)}
.patient-journey-section li.procedure a{background-image:url(images/procedure-image.jpg)}
.patient-journey-section li.postop-care a{background-image:url(images/postop-care-image.jpg)}
.patient-journey-section li.success a{background-image:url(images/success-image.jpg)}

#support-group-section{background:#f3f4f6;padding-top:60px;padding-bottom:32px}
.support-group-box1,.support-group-box2{width:48%;padding-bottom:24px;position:relative}
.support-group-box1{float:left;background:url(images/support-group-box1-bg.jpg) no-repeat}
.support-group-box2{float:right;background:url(images/support-group-box2-bg.jpg) no-repeat}
.support-group-image{float:left;margin:9px}
.support-group-intro{margin-right:7%;font-size:15px;line-height:20px;letter-spacing:.25px;color:#888}
.support-group-head{text-transform:uppercase;font-weight:800;font-size:30px;line-height:30px;letter-spacing:.2px;color:#00c0ff;padding:53px 0 12px}
.support-group-head a{color:#00c0ff;}
.support-group-box2 .support-group-head{padding-top:30px}
.support-group-intro .readmore{position:absolute;right:10px;width:36px;height:36px;background:url(images/support-group-readmore-bg.jpg) no-repeat;text-indent:-9999px;bottom:38px}

.credibility-section img{margin:20px 55px 15px}
.credibility-section .np .next,.credibility-section .np .prev{cursor:pointer;height:115px;position:absolute;width:20px;background-color:#fff;background-repeat:no-repeat;background-position:0 center}
.credibility-section .np .prev{background-image:url(images/credibility-left-arrow.jpg);left:0}
.credibility-section .np .next{background-image:url(images/credibility-right-arrow.jpg);right:20px;background-position:right center}

#footer-section{background:#072A6A url("images/footer-section-bg.jpg") no-repeat center bottom;padding:63px 0 0}
.footer-services-section,.footer-top-lastbox,.get-in-touch-section,.quick-links-section{float:left;margin:15px 2% 0 0}
.quick-links-section{width:15.75%}
.footer-subheading{font-weight:700;text-transform:uppercase;font-size:20px;line-height:20px;letter-spacing:.2px;color:#00c0ff;margin:0 0 24px}
.footer-subheading a{color:#00c0ff}
.footer-top-section p{font-size:15px;letter-spacing:.5px;color:#7c8fb1;line-height:18px;margin:0 0 17px}
.footer-top-section p a{color:#7c8fb1}
.footer-services-section{width:23.75%}
.get-in-touch-section{width:34%;position:relative}
.get-in-touch-section ul#footer-address,.get-in-touch-section ul#footer-address li{width:100%;position:relative}
.get-in-touch-section li img{display:inline-block;margin:9px 0 0;border:1px solid #757575;padding:7px}
.get-in-touch-section p,.get-in-touch-section p a{color:#fff}
.get-in-touch-section p.address-head{text-transform:uppercase;margin:22px 0 17px}
.get-in-touch-section p span{display:inline-block;padding-right:8px;margin-right:8px;text-transform:uppercase}
.get-in-touch-section p span:first-child{border-right:1px solid #fff}
.get-in-touch-section p span a{color:#00c0ff}
#footer-address-bullets{width:78px;margin:0 auto;clear:both;padding:15px 0 0}
.footer-top-lastbox{margin-right:0}
.footer-top-lastbox p{font-size:13px;letter-spacing:1.25px;border-bottom:1px solid #7c8fb1;cursor:pointer;background:url(images/search-icon.png) right 8px no-repeat;padding:8px 0 17px;margin-bottom:37px}
.footer-smo{padding:13px 0 0}
.footer-smo li{float:left;margin:0 12px}
.footer-smo li.first-child{margin-left:0}
.footer-smo li.last-child{margin-right:0}

.copyrights,.footer-links{font-size:15px;line-height:15px}
.footer-bottom{border-top:1px solid #23437d;margin-top:35px;text-align:center;padding:38px 0 25px}
.copyrights-section{display:inline-block;text-align:right;border-right:1px solid #3d5a8d;padding:0 35px 0 0;margin:0 35px 0 0;}
.copyrights{letter-spacing:.25px;color:#7c8fb1;line-height: 1.2;}
.footer-links,.footer-links a{color:#00c0ff}
.footer-links{letter-spacing:.2px;margin:15px 0 0}
.ypo-logo{display:inline-block;vertical-align:40%}

#inner-banner-section ul#banner li#rslides1_s0{background-image:url(images/inner-banner1.jpg)}
#inner-banner-section ul#banner li#rslides1_s1{background-image:url(images/inner-banner2.jpg)}
#inner-banner-section .tagline{margin:80px 45px 93px 0}

.breadcrumbs,.breadcrumbs a{color:#545353}
.container{padding-bottom:25px}
.content{float:left;width:65.75%}
.breadcrumbs{font-size:14px;line-height:16px;letter-spacing:.2px;margin:35px 0 25px}
.breadcrumbs span,.content h1{color:#01539d}
.content h1,.content h2,.content h3,.content h4,.content ol,.content p,.content ul{margin:15px 0}
.content h1{font-weight:300;text-transform:uppercase;font-size:36px;line-height:38px}
.content h2{font-size:30px;line-height:32px;color:#c94c39}
.content h3{font-size:25px;font-weight:600;color:#01539d}
.content h4{font-size:20px;font-weight:700;color:#c94c39}
.content ol,.content ul{padding-left:20px}
.content ul li{list-style:circle}
.content ol li{list-style:decimal}
.content ol ol,.content ol ul,.content ul ol,.content ul ul{margin:5px 0}

.sidebar{float:right;width:28%;margin:35px 0 0}
.sidebar-services{border:1px solid #dbdbdb;padding:14px;margin-bottom:40px}
.sidebar-services ul{background:#f6f6f6;padding:17px 0}
.sidebar-services li a{display:block;font-weight:700;font-size:18px;color:#353535;background-repeat:no-repeat;background-position:12px center;padding:0 5.25% 0 31%}
.sidebar-services li a:hover{color:#01539d}
.sidebar-services li a span{display:block;border-bottom:1px solid #ebe8e7;padding:25px 0 25px 10px}
.sidebar-services li.lap-biliopancreatic-diversion a span{padding-top:14px;padding-bottom:14px}
.sidebar-services li.revisional-surgery a span{border:none}
.sidebar-services li.intragastric-balloon a{background-image:url(images/sidebar-intragastric-balloon.jpg)}
.sidebar-services li.gastric-banding a{background-image:url(images/sidebar-gastric-banding.jpg)}
.sidebar-services li.gastric-bypass a{background-image:url(images/sidebar-gastric-bypass.jpg)}
.sidebar-services li.sleeve-gastrectomy a{background-image:url(images/sidebar-sleeve-gastrectomy.jpg)}
.sidebar-services li.lap-biliopancreatic-diversion a{background-image:url(images/sidebar-lap-biliopancreatic-diversion.jpg)}
.sidebar-services li.revisional-surgery a{background-image:url(images/sidebar-revisional-surgery.jpg)}
.sidebar-services li.intragastric-balloon a:hover{background-image:url(images/sidebar-intragastric-balloon-mouse.jpg)}
.sidebar-services li.gastric-banding a:hover{background-image:url(images/sidebar-gastric-banding-mouse.jpg)}
.sidebar-services li.gastric-bypass a:hover{background-image:url(images/sidebar-gastric-bypass-mouse.jpg)}
.sidebar-services li.sleeve-gastrectomy a:hover{background-image:url(images/sidebar-sleeve-gastrectomy-mouse.jpg)}
.sidebar-services li.lap-biliopancreatic-diversion a:hover{background-image:url(images/sidebar-lap-biliopancreatic-diversion-mouse.jpg)}
.sidebar-services li.revisional-surgery a:hover{background-image:url(images/sidebar-revisional-surgery-mouse.jpg)}

.sidebar-doctor-section{background:url(images/sidebar-doctor-section-bg.jpg) no-repeat center 0;margin-bottom:40px;box-shadow:3px 0 15px 0 #d2d2d2;text-align:center}
.sidebar-doctor-section h3{font-family:JosefinSansBold;text-transform:uppercase;font-weight:700;font-size:26px;line-height:29px;color:#484647;padding:30px 0 0}
.sidebar-doctor-section p{font-size:14px;text-transform:uppercase;color:#c94b38}
.sidebar-doctor-section .readmore{display:inline-block;font-size:12px;text-transform:uppercase;color:#fff;background:#00539f;padding:11px 20px 10px;border-radius:25px;margin:266px 0 20px}

.sidebar-am-i-candidate{background:#009cff;padding:30px 20px 20px;margin:0 0 40px}
.sidebar-am-i-candidate .obesity-right-box1 p{font-size:16px;background:#59bfff;margin:0 0 30px;padding:29px 0 26px 10px}
.sidebar-am-i-candidate .obesity-right-box1 span{font-size:24px;line-height:24px}
.sidebar-am-i-candidate .obesity-right-box2{background:#033E78 url(images/sidebar-success-stories-bg.jpg) no-repeat;text-align:center}
.sidebar-am-i-candidate .obesity-right-box2-head{font-size:26px;line-height:28px;margin:0 0 18px;background:url(images/success-stories-head-border.jpg) center bottom no-repeat;color:#fffefe;padding:30px 0 16px}
.sidebar-am-i-candidate .obesity-right-box2-head span{border:none;padding:0}
.sidebar-am-i-candidate .obesity-right-box2 p{padding:0 45px 33px 25px;background-position:90% bottom}
.sidebar-am-i-candidate .obesity-right-box2 .readmore{float:none;display:inline-block;margin:0 0 30px}

.sidebar-patient-education-section{background:#f3f4f6;margin:0 0 40px;text-align:center;padding:37px 2% 12px}
.sidebar-patient-education-section p{font-size:26px;line-height:26px;margin:0 0 27px}
.sidebar-patient-education-section li{float:none;width:auto;background-size:265px auto;font-size:19px;line-height:19px}
.sidebar-patient-education-section li a{background-size:265px auto;padding:164px 0 0}
.sidebar-patient-education-section li span{font-size:10.4px;line-height:15px}

.sidebar-support-group{margin:0 0 40px}
.sidebar-support-group .support-group-box1,.sidebar-support-group .support-group-box2{background:url(images/sidebar-support-group-bg.jpg) no-repeat;float:none;width:auto;padding-bottom:15px;margin-bottom:5px}
.sidebar-support-group .support-group-image{margin:5px 0 5px 5px}
.sidebar-support-group .support-group-intro{margin-right:5px}
.sidebar-support-group .support-group-intro .support-group-head{font-size:24px;line-height:26px;padding:24px 0 0}
.sidebar-support-group .support-group-intro .readmore{width:24px;height:24px;background-size:100%;right:5px;bottom:24px}

.services ul{padding:0}
.services ul li{list-style:none;float:left;width:29.75%;border:1px solid #e7e7e7;text-align:center;margin-bottom:30px;padding:20px 0}
.services ul li:hover{box-shadow:1px 2px 10px 5px #e7e7e7}
.services p.servicespage-head{margin:0 5%}
.services p.servicespage-head a{display:inline-block;font-family:JosefinSansBold;text-transform:uppercase;font-weight:700;font-size:18px;color:#434242;background-repeat:no-repeat;background-position:center 0;min-width:300px;padding:158px 0 0}
.services .intragastric-balloon p.servicespage-head a{background-image:url(images/services-intragastric-balloon.jpg)}
.services .gastric-banding p.servicespage-head a{background-image:url(images/services-gastric-banding.jpg)}
.services .gastric-bypass p.servicespage-head a{background-image:url(images/services-gastric-bypass.jpg)}
.services .sleeve-gastrectomy p.servicespage-head a{background-image:url(images/services-sleeve-gastrectomy.jpg)}
.services .lap-biliopancreatic-diversion p.servicespage-head a{background-image:url(images/services-lap-biliopancreatic-diversion.jpg)}
.services .revisional-surgery p.servicespage-head a{background-image:url(images/services-revisional-surgery.jpg)}
.services .intragastric-balloon p.servicespage-head a:hover{background-image:url(images/services-intragastric-balloon-mouse.jpg)}
.services .gastric-banding p.servicespage-head a:hover{background-image:url(images/services-gastric-banding-mouse.jpg)}
.services .gastric-bypass p.servicespage-head a:hover{background-image:url(images/services-gastric-bypass-mouse.jpg)}
.services .sleeve-gastrectomy p.servicespage-head a:hover{background-image:url(images/services-sleeve-gastrectomy-mouse.jpg)}
.services .lap-biliopancreatic-diversion p.servicespage-head a:hover{background-image:url(images/services-lap-biliopancreatic-diversion-mouse.jpg)}
.services .revisional-surgery p.servicespage-head a:hover{background-image:url(images/services-revisional-surgery-mouse.jpg)}
.services p.servicespage-head a:hover{color:#01539d}
.services p.services-intro{margin:20px 5% 0;background:url(images/patient-education-border.jpg) center bottom no-repeat;padding:0 0 32px}
.services a.readmore{display:inline-block;font-weight:600;color:#545353;background:url(images/services-page-readmore-arrow.jpg) right center no-repeat;padding-right:28px;margin:20px 0 8px}
.services a.readmore:hover{background-image:url(images/services-page-readmore-arrow-mouse.jpg);color:#01539d}
.services ul li.gastric-banding,.services ul li.lap-biliopancreatic-diversion{margin-left:5%;margin-right:5%}

.address {float: left;line-height: 22px;margin: 10px 20px;padding: 0 0 10px;width: 100%;}
.map {float: left;padding: 10px 0;width: 100%;}
.map p {text-align: center;}
.overlay {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;float: left;height: 306px;margin-top: -450px;position: relative;top: 450px;width: 100%;}
.map > iframe {border: 2px solid #15458b;height: 300px;margin: 0 2%;width: 96%;}
p.map_txt {text-align: center !important;}
.address-block {color: #000;}
.web-form, .address-block {border: 1px solid #15458b;color: #666666;float: left;margin: 10px auto;width: 100%;}
.web-form {margin: 10px auto 12px;padding: 0 0 20px;}
.web-form a.hd1, .address-block a.hd1, .formhead {background: #15458b none repeat scroll 0 0;clear: both;color: #fff;float: left;font-size: 20px;margin: 0 auto 10px;padding: 5px 0 8px 2%;width: 98%;}
.hvr-rectangle-out1 {background: #373737 none repeat scroll 0 0;box-shadow: 0 0 1px transparent;display: inline-block;position: relative;transform: perspective(1px) translateZ(0px);transition-duration: 0.3s;transition-property: color;vertical-align: middle;}
.hvr-rectangle-out1::before {background: #373737 none repeat scroll 0 0;bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0;transform: scale(0);transition-duration: 0.3s;transition-property: transform;transition-timing-function: ease-out;z-index: -1;}
.hvr-rectangle-out1:hover, .hvr-rectangle-out1:focus, .hvr-rectangle-out1:active {color: white;}
.hvr-rectangle-out1:hover::before, .hvr-rectangle-out1:focus::before, .hvr-rectangle-out1:active::before {transform: scale(1);}
#connect-sblock {background: #d2e9fc none repeat scroll 0 0;border: 1px solid #15458b;float: left;margin: 0 0 12px;padding: 2%;width: 96%;}
#connect-sblock ul {float: left;margin: 0;width: 94%;}
#connect-sblock ul li {color: #000000;float: left;line-height: 20px;list-style: outside none none;padding: 5px 0 10px 25px;width: 29%;}
#connect-sblock ul li a {color: #000000;}
#connect-sblock ul li.phone {background: url("images/contact-icons.png") no-repeat scroll 0 -119px;}
#connect-sblock ul li.fax {background: url("images/contact-icons.png") no-repeat scroll 0 7px;}
#connect-sblock ul li.mail {background: url("images/contact-icons.png") no-repeat scroll 0 -57px;}
#connect-sblock ul li.website {background:  url("images/contact-icons.png") no-repeat scroll 0 -186px;}

.images{width: auto;margin: 15px auto;width: 50%;clear: both;overflow-y: hidden;}
.images img{float: left;}
.pageimg{float: right;width: 30%;margin: 10px;}
.pageimg img{margin: 10px auto}
.testimonials{float: right;padding: 10px;background: #15458b;color: #fff;}
.testimonials a{color:#fff ;}
.testimonials:hover{background: #F6F6F6}
.testimonials:hover > a{color: #fff;}

.staff-box{float: left;padding: 10px;width: 40%;border: 1px solid;margin: 10px;}

/*******************css for usefull links **************/
.usefull_links ul li{list-style: none;background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: left; height: 250px; margin-right: 10px; text-align: center; width: 250px;}
.usefull_links {border: 1px solid; border-radius: 15px; float: left; margin: 20px 0; padding: 15px;}
.usefull_links ul li a img{display: block; margin: 0 auto;}

.service-links{width: 100%;float: left;padding-left: 0 !important;}
.service-links li{width: 40%;float: left;box-sizing: border-box;background:#204C93;list-style: inside none !important;margin-left: 10px;border: 1px solid}
.service-links li a{padding: 15px;box-sizing: border-box;color: #B0B556 ;text-align: center;display: block;}
.service-links li:hover{background: #F6F6F6;border: 1px solid}
.service-links li:hover > a{color:#484647; }
@media only screen and (max-width:1160px){
.about-doctor-section,.container,.credibility-section,.footer-section,.header-section,.obesity-section,.patient-journey-section,.support-group-section{width:96%;padding-left:2%;padding-right:2%}
.banner-section,.menu-section,.patient-education-section{width:100%}
.our-services-section{width:95%}
.dr-intro{width:45%}
.patient-journey-section ul{display:inline-block}
.patient-journey-section li{width:169px;margin:0 -8px}
.patient-journey-section li.assess a,.patient-journey-section li.postop-care a,.patient-journey-section li.preparation a{padding:100px 0 0}
.patient-journey-section li.procedure a,.patient-journey-section li.success a,.patient-journey-section li.treatment-plan a{padding:49px 0 104px}
.patient-journey-section li a{background-size:100%}
.support-group-box1,.support-group-box2{border:9px solid #e1e3e5;background:#fff;padding-bottom:0;margin-bottom:20px;width:47%}
.support-group-image{margin:0 0 -4px;width:40%}
.support-group-intro{margin-right:2.5%}
.support-group-head{font-size:28px;padding:8% 0 12px}
.support-group-box2 .support-group-head{padding-top:4.5%}
.support-group-intro .readmore,.sidebar-support-group .support-group-intro .readmore{bottom:0;right:0}
#footer-section{background-position:center bottom;background-color:#052B6A}
.get-in-touch-section ul#footer-address li{min-height:327px}
.get-in-touch-section li img{max-width:94%}
.get-in-touch-section p span:first-child{border-right:none}
.footer-top-lastbox{width:20.5%}
.footer-smo li{margin:0 7px}

.sidebar{width:32%}
.sidebar-services{padding:14px 4%}
.sidebar-services li a{background-position:3.5% center;padding:0 3.5% 0 29%}
.sidebar-support-group .support-group-box1,.sidebar-support-group .support-group-box2{border-width:5px;background:0 0;padding-bottom:0;margin-bottom:20px}
.sidebar-support-group .support-group-image{margin:0 0 -5px}
.sidebar-support-group .support-group-intro .support-group-head{font-size:23px;padding:15px 0 0}
.services p.servicespage-head a{display:block;min-width:0}
#connect-sblock ul li {width: 43% !important;}
}
@media only screen and (max-width:960px){
.cos-logo{width:61%}
.header-phone{padding:35px 0 8px}
.header-right-section p{float:none;width:240px}
.header-right-section p.header-location{border-bottom:1px solid #e8e9e9;border-right:none;padding:10px 0 8px;margin:0 0 3px}
#menu-section{margin:0}
.menu-section ul{padding-left:0}
.menu-section li.home{width:8.5%}
.menu-section li.about {width: 13%;}
.menu-section li.service {width: 11.5%;}
.menu-section li.media {width: 9%;}
.menu-section li.patient-info{width:17%}
.menu-section li.faqs{width:8.5%}
ul#banner li{background-size:auto 320px}
.tagline{margin:73px 2% 73px 0}
.tagline1{font-size:24px;line-height:24px}
.tagline2{font-size:56px;line-height:56px;text-shadow:1px 1px #000}
.tagline3{font-size:19px;line-height:19px}
.tagline .readmore{margin:20px 0 0}
.our-services-section{width:94%}
.about-doctor-section{margin-top:10px;margin-bottom:0}
.dr-image{margin:85px 0 -2px;width:47%}
.dr-image img{height:332px}
.dr-intro{width:53%;margin:0}
.dr-intro .readmore{padding:0 15px 25px}
.about-dr-logos-section a{margin:0 15px}
#obesity-section{background-size:auto 415px;background-position:center bottom;background-color:#03ACFF;min-height:530px}
.obesity-left-section{width:35%}
.obesity-left-section-head{margin:75px 0 23px}
.obesity-section .obesity-right-box1{width:47%;margin:30px 0 20px}
.obesity-right-box1 p{padding:35px 0 35px 4%;font-size:17px}
.obesity-right-box1 span{font-size:28px}
.obesity-section .obesity-right-box2{padding:0 2%;width:40.5%}
.obesity-right-box2-head{font-size:32px;line-height:32px}
.patient-journey-section li{display:inline-block;float:none;vertical-align:top;width:169px;margin:0 -10px}
.support-group-image{display:none}
.support-group-intro{margin:0 2.5%;padding:0 0 25px}
.support-group-head{font-size:25px;padding:30px 0 12px!important}
#footer-section{padding:30px 0 0}
.quick-links-section{width:23.75%}
.footer-services-section{width:31.75%}
.get-in-touch-section{width:40%;margin-right:0}
#footer-address-bullets{padding:0}
.footer-top-lastbox{width:auto;float:none;clear:both;padding:25px 0 0;text-align:center}
.footer-smo-section,.serach{display:inline-block;margin:0 10% 0 0;text-align:left;vertical-align:top}
.footer-smo-section{margin-right:0}
.footer-bottom{padding:20px 0 40px;margin-top:0}
.copyrights-section{width:81%;padding:0 2% 0 0;margin:0 2% 0 0}
.ypo-logo{vertical-align:100%}

#inner-banner-section ul#banner li{background-size:auto 215px}
#inner-banner-section .tagline{margin:50px 45px 49px 0}
.sidebar-services li a{padding:0 14% 0 35%}
.sidebar-services li a span{padding:14px 0 14px 10px}
.sidebar-services li.lap-biliopancreatic-diversion a span{padding-top:3px;padding-bottom:3px}
.sidebar-doctor-section h3{padding:30px 6% 0}
.sidebar-doctor-section .readmore{margin:237px 0 20px}
.sidebar-am-i-candidate .obesity-right-box2 p{padding:0 25px 25px 15px;background-position:95% bottom;margin-bottom:8px}
.sidebar-support-group .support-group-intro{text-align:center;padding-bottom:0}
.sidebar-support-group .support-group-intro .support-group-head{padding:25px 0!important}
.sidebar-support-group .support-group-box2 .support-group-intro .support-group-head{padding-top:12px!important;padding-bottom:12px!important}
.services ul li{width:47%;margin:0 1.25% 20px!important}

}
@media only screen and (max-width:750px){
.cos-logo{width:55%}
.header-phone{font-size:22px;line-height:22px;padding:3% 0 8px}
.header-right-section p{width:210px}
	.menu-section{display:none}
.slicknav_btn,.slicknav_menu{display:block}
.slicknav_btn{position:relative;vertical-align:middle;float:right;padding:10px 0;line-height:1.125em;cursor:pointer}
.slicknav_menu .slicknav_icon{padding:.188em 0 0 .438em;display:inline-block}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25);background-color:#fff}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}
.slicknav_nav li,.slicknav_nav ul{display:block}
.slicknav_nav .slicknav_arrow{font-size:1em;float:right;padding:5px 0 5px 13px;border-left:1px solid #e8e9e9}
.slicknav_nav .slicknav_item{display:block;cursor:pointer}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a{display:inline-block;padding:5px 0;border:none}
.slicknav_nav,.slicknav_nav ul{padding:0;margin:0;list-style:none;overflow:hidden}
.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}
.slicknav_btn{text-decoration:none;text-shadow:0 1px 1px #333;width:100%;background:#484647}
.slicknav_menu .slicknav_menutxt{line-height:1.188em;color:#fff;display:inline-block;font-weight:700;position:relative;text-shadow:0 1px 3px #333}
.slicknav_nav{clear:both;color:#fff;font-size:14px;text-transform:uppercase;background:#484647}
.slicknav_nav .slicknav_item:hover,.slicknav_nav a:hover{background:#01539D}
.slicknav_nav ul li .slicknav_item,.slicknav_nav ul li a{padding-left:35px!important}
.slicknav_nav ul li .slicknav_item a{padding-left:0!important}
.slicknav_nav ul li ul li a{padding-left:60px!important}
.slicknav_nav .slicknav_item{padding:0 15px;margin:0}
.slicknav_nav a{text-align:left;padding:5px 15px;margin:0;text-decoration:none;color:#fff;border-bottom:1px solid #e8e9e9}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav ul li li .slicknav_item a{padding-left:25px!important}
.slicknav_nav ul li ul li li a{padding-left:85px!important}
.slicknav_nav .home a{border-top:1px solid #e8e9e9}
	.header-section,.slicknav_btn{text-align:center}
.dr-intro,.obesity-left-section{width:auto;float:none}
ul#banner li{background-size:auto 250px}
.tagline{margin:53px 2% 53px 0}
.tagline1{font-size:23px;line-height:23px}
.tagline2{font-size:50px;line-height:50px;margin:0}
.tagline3{font-size:18px;line-height:18px;text-shadow:1px 1px #fff}
.tagline .readmore{margin:15px 0 0}
.our-services-section{width:90%}
.about-doctor-section{background:0 0;padding-bottom:30px}
.dr-image{display:none}
.dr-intro-head{margin:30px 0 10px}
.dr-intro p{margin-bottom:20px}
.dr-intro .readmore{padding:0 15px 15px;margin-bottom:15px}
#obesity-section{background:#03ACFF}
.obesity-left-section-head{margin:35px 0 20px}
.obesity-left-section .readmore{margin:25px 0 30px 20px}
.obesity-section .obesity-right-box1{width:500px;margin:0 auto 20px;float:none}
.obesity-right-box1 p{padding:35px 0 35px 40px}
.obesity-section .obesity-right-box2{padding:0 40px;width:420px;float:none;margin:0 auto 40px}
.obesity-right-box2-head{margin:0;padding:30px 0 20px}
.obesity-right-box2 .readmore{margin:20px 31px 20px 0}
#patient-education-section{padding-bottom:30px}
.patient-education-section p{margin:35px 0 30px}
.patient-education-section li{width:265px;margin:0 8px 20px;float:none;display:inline-block}
.patient-education-section li a{background-size:100%;padding:160px 0 0}
.patient-education-section li span{padding-bottom:10px}
.patient-education-section li.sleeve-gastrectomy{margin-bottom:0}
.patient-journey-section{padding-bottom:30px}
.patient-journey-section p{margin:30px 0 25px}
#support-group-section{padding-top:40px;padding-bottom:18px}
.support-group-box1,.support-group-box2{width:45.5%;min-height:175px}
.support-group-box2 .support-group-head{padding-top:18px!important}
.get-in-touch-section ul#footer-address li{min-height:311px}
.footer-bottom{padding:20px 0 25px;margin-top:0}
.copyrights-section{display:block;text-align:center;padding:0 0 18px;margin:0 0 18px;width:auto;border-right:none;border-bottom:1px solid #3d5a8d}

#inner-banner-section ul#banner li{background-size:auto 175px}
#inner-banner-section .tagline{margin:42px 45px 42px 0}
.content,.sidebar{float:none;width:auto}
.sidebar-services{float:left;width:45.5%;padding:8px 1.5%}
.sidebar-services ul{padding:8px 0}
.sidebar-services li a{background-size:65px;padding:0 2% 0 28%;font-size:17px}
.sidebar-services li a span{padding:20px 0 20px 8px}
.sidebar-services li.lap-biliopancreatic-diversion a span{padding-top:8px;padding-bottom:8px}
.sidebar-doctor-section{float:right;width:49%}
.sidebar-doctor-section h3{padding:30px 0 0;font-size:25px}
.sidebar-doctor-section .readmore{margin:266px 0 20px}
.sidebar-am-i-candidate{padding:30px 1.5% 20px;width:46%;float:left}
.sidebar-am-i-candidate .obesity-right-box1 span{font-size:22px}
.sidebar-am-i-candidate .obesity-right-box2-head{font-size:25px}
.sidebar-patient-education-section{width:45%;float:right;padding:25px 2% 12px;margin-bottom:20px}
.sidebar-patient-education-section p{font-size:24px;margin:0 0 18px}
.sidebar-patient-education-section li a{padding:155px 0 0}
.sidebar-patient-education-section li span{padding-bottom:15px}
.sidebar-support-group{float:right;width:49%}
.sidebar-support-group .support-group-box1,.sidebar-support-group .support-group-box2{min-height:0;margin-bottom:8px}
.sidebar-support-group .support-group-intro{text-align:center;padding-bottom:0;margin:0 9%}
.sidebar-support-group .support-group-intro .support-group-head{padding:15px 0!important}
.sidebar-support-group .support-group-box2 .support-group-intro .support-group-head{padding-top:5px!important;padding-bottom:5px!important;line-height:21px}
}
	@media only screen and (max-width:567px){
 .footer-smo {padding: 13px 0 0;width: 188px;margin: 10px auto;}
.cos-logo,.header-phone{width:auto;float:none}

.header-right-section{float:none;display:inline-block;margin:0 0 15px}
ul#banner li{background-size:195% auto}
.tagline{text-indent:-9999px;height:1px;margin:21.2% 0}
.tagline .readmore{display:none}
.our-services-section{width:84%}
#our-services-section{min-height:365px}
.our-services-section p{padding:25px 0 12px;margin:0 0 30px}
.dr-intro-subhead{font-size:28px;line-height:28px}
.dr-intro .readmore{padding:0 0 15px}
.dr-intro .readmore a{margin:0 5px;padding:15px 18px}
.about-dr-logos-section a{margin:0 1px}
.obesity-section .obesity-right-box1{width:297px;background:no-repeat}
.obesity-right-box1 p{padding:25px 0 25px 10px;margin-left:0}
.obesity-right-box1 span{font-size:26px}
.obesity-section .obesity-right-box2{padding:0 10px;width:275px}
.obesity-right-box2-head{font-size:30px;line-height:30px}
.obesity-right-box2 p{padding-right:33px}
.obesity-right-box2 .readmore{margin-right:0}
.patient-journey-section li{width:160px}
.patient-journey-section li.procedure a,.patient-journey-section li.success a,.patient-journey-section li.treatment-plan a{padding:45px 0 99px}
.support-group-box1,.support-group-box2{float:none;width:auto;min-height:0}
.support-group-intro{margin:0 5%}
.support-group-head{padding:18px 0 12px!important}
.quick-links-section{width:45%}
.footer-services-section{width:53%;margin-right:0}
.get-in-touch-section{float:none;width:auto;clear:both;padding-top:20px}
.get-in-touch-section li img{margin:0}
.footer-top-lastbox .footer-subheading{margin:0 0 10px}
.footer-top-lastbox p{margin-bottom:25px}
.footer-smo-section{margin-bottom:30px}
.copyrights,.footer-links{line-height:18px}

#inner-banner-section ul#banner li{background-size:210% auto}
#inner-banner-section .tagline{margin:15% 0}
.sidebar{width:297px;margin:35px auto 0}
.sidebar-am-i-candidate,.sidebar-doctor-section,.sidebar-patient-education-section,.sidebar-services,.sidebar-support-group{float:none;width:auto}
.sidebar-am-i-candidate{padding:30px 20px 20px}
.sidebar-patient-education-section{margin-bottom:40px}
.sidebar-support-group .support-group-image{display:block}
.sidebar-support-group .support-group-intro{text-align:left;margin:0 5px 0 0}
.sidebar-support-group .support-group-box2 .support-group-intro .support-group-head{padding-top:15px!important;padding-bottom:15px!important;line-height:26px}
.services ul li{width:295px;margin:0 auto 15px!important;padding:10px 0;float:none}
.services p.servicespage-head{margin:0 10px}
.services p.servicespage-head a{background-size:100% auto;padding:140px 0 0}
.services p.services-intro{margin:10px 10px 0;padding-bottom:25px;height: 140px;}
.services a.readmore{margin:10px 0 5px}
	.service-links li{clear: both;float: none;width: 98%;margin: 10px auto;}
}